import {Component} from '@angular/core';
import {IonicPage, NavController, NavParams} from 'ionic-angular';

@Component({
    selector: 'page-detail5',
    templateUrl: 'detail5.html',
})
export class Detail5Page {
    certificateRenewalVO;

    constructor(public navCtrl: NavController, public navParams: NavParams) {
        this.certificateRenewalVO = this.navParams.get("certificateRenewalVO");
    }

    ionViewDidLoad() {
        console.log('ionViewDidLoad Detail5Page');
    }

}
